
[add]

; name 要素
categories.regist.elements.name.type = "text"
categories.regist.elements.name.options.validators.strlen.validator = "StringLength"
categories.regist.elements.name.options.validators.strlen.options.min = "1"
categories.regist.elements.name.options.validators.strlen.options.max = "256"
categories.regist.elements.name.options.required = true

; description 要素
categories.regist.elements.description.type = "text"
categories.regist.elements.description.options.validators.strlen.validator = "StringLength"
categories.regist.elements.description.options.validators.strlen.options.min = "1"
categories.regist.elements.description.options.validators.strlen.options.max = "2048"
categories.regist.elements.description.options.required = false

; id 要素
categories.regist.elements.id.type = "text"
categories.regist.elements.id.options.required = true
categories.regist.elements.id.options.validators.strlen.validator = "int"

[confirm : add]

[editconfirm : add]
[editcomplete : add]

[complete : add]


